Bug 1278973 - Torbrowser-launcher cannot start on F23 due to python-txsocksx incompatibility
Torbrowser-launcher cannot start on F23 due to python-txsocksx incompatibility
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: torbrowser-launcher (Show other bugs)
23
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Robert Mayr
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 17:03 EST by ToBeReplaced
Modified: 2015-11-15 22:21 EST (History)
2 users (show)

See Also:
Fixed In Version: torbrowser-launcher-0.2.1-1.fc23 torbrowser-launcher-0.2.1-1.fc21 torbrowser-launcher-0.2.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-15 19:21:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ToBeReplaced 2015-11-06 17:03:56 EST
Description of problem:
Torbrowser-launcher cannot start on F23 due to incompatibility with python-txsocksx. 

This has been fixed in torbrowser-launcher 0.2.1.

See https://github.com/micahflee/torbrowser-launcher/issues/192

Version-Release number of selected component (if applicable):
torbrowser-launcher-0.2.0-2.fc23.noarch

How reproducible:
Every time

Steps to Reproduce:
Install torbrowser-launcher and attempt to start.

Solution would be to upgrade to 0.2.1.
Comment 1 Fedora Update System 2015-11-07 16:43:33 EST
torbrowser-launcher-0.2.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cda92c2fbd
Comment 2 Fedora Update System 2015-11-07 16:44:15 EST
torbrowser-launcher-0.2.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-12479668bf
Comment 3 Fedora Update System 2015-11-07 16:44:51 EST
torbrowser-launcher-0.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-47ce693765
Comment 4 Fedora Update System 2015-11-08 06:22:19 EST
torbrowser-launcher-0.2.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update torbrowser-launcher'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cda92c2fbd
Comment 5 Fedora Update System 2015-11-08 07:26:16 EST
torbrowser-launcher-0.2.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update torbrowser-launcher'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-12479668bf
Comment 6 Fedora Update System 2015-11-08 08:23:24 EST
torbrowser-launcher-0.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update torbrowser-launcher'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-47ce693765
Comment 7 Fedora Update System 2015-11-15 19:21:54 EST
torbrowser-launcher-0.2.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-11-15 22:20:58 EST
torbrowser-launcher-0.2.1-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-11-15 22:21:49 EST
torbrowser-launcher-0.2.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.